### Function

# GLib TestLogBuffer new

#### Declaration [src]

    GTestLogBuffer*
    g_test_log_buffer_new (
      void
    )

#### Description [src]

Internal function for gtester to decode test log messages, no ABI guarantees provided.

This function is not directly available to language bindings.

#### Return value

Type: `GTestLogBuffer`

No description available.

The data is owned by the called function.